@import url('rtl/fonts.css');
body,.body,p,.feedback-box .message,.team-member .details,.company-details{font-family: 'Higgs-BKoodakBold';}
h1,h2,h3,h4,h5,h6,.navbar-inverse .navbar-nav>li>a,.about-us .big-intro,.skills .skill .skill1, .skill2, .skill3, .skill4,.red-btn, .green-btn, .blue-btn, .yellow-btn{font-family: 'Higgs-BYekan' !important;}
caption, th, td {
    text-align: right;
}
ul, ol {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
    float: right;
}

ul, ol {
    margin: 0 3em 1.5em 0;
}

li > ul,
li > ol {
    margin-right: 1.5em;
    margin-left: auto;
}

dd {
    margin: 0 0 1.5em 1.5em;
}

caption,
th,
td {
    text-align: right;
}

th {
    padding: 6px 0 6px 10px;
}

td {
    padding: 6px 0 6px 10px;
}

.white-border-bottom:before {
    right: 25%;
    left: auto;
}

.dark-border-bottom:before {
    right: 25%;
    left: auto;
}

.red-border-bottom:before {
    right: 12.5%;
    left: auto;
}

.green-border-bottom:before {
    right: 12.5%;
    left: auto;
}

.blue-border-bottom:before {
    right: 12.5%;
    left: auto;
}

.yellow-border-bottom:before {
    right: 12.5%;
    left: auto;
}

textarea {
    padding-right: 3px;
    padding-left: 0;
}

.input-box {
    text-align: right;
    padding-right: 15px !important;
    padding-left: 0;
}

.textarea-box {
    text-align: right;
    padding-right: 15px;
    padding-left: 0;
}
.main-navigation {
    float: right;
}

.main-navigation ul {
    padding-right: 0;
    padding-left: 0;
}

.main-navigation li {
    float: right;
}

.main-navigation ul ul {
    float: right;
    right: 0;
    left: auto;
}

.main-navigation ul ul ul {
    right: 100%;
    left: auto;
}

.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.post-navigation .nav-previous {
    float: right;
}

.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next {
    float: left;
    text-align: left;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
    right: 5px;
    left: auto;
}
.alignleft {
    float: right;
    margin-left: 1.5em;
    margin-right: auto;
}

.alignright {
    float: left;
    margin-right: 1.5em;
    margin-left: auto;
}

.sidebar-wrap {
    border-right: 1px solid rgba(0, 0, 0, 0.05);
    border-left: none;
}

.widget .widget-title {
    text-align: right;
}

.widget .widget-title:before {
    right: 0;
    left: auto;
}

.widget-area {
    float: right;
}

.widget_search .search-submit {
    left: 0;
    right: auto;
}

.widget_search input {
    padding: 12px 2% 12px 15%;
}

.widget li {
    text-align: right;
    margin-right: 3%;
    padding-right: 10px;
    padding-left: 0;
    margin-left: auto;
}

.widget li:before {
    float: right;
    right: 0;
    left: auto;
}


.container>.navbar-header, 
.container-fluid>.navbar-header, 
.container>.navbar-collapse, 
.container-fluid>.navbar-collapse {
    margin-left: 0;
    margin-right: 0;
}


.page-header {
    text-align: right;
}

.page-header .page-title:before {
    right: 0;
    left: auto;
}

.entry-title:before {
    right: 0;
    left: auto;
}


.comment-body {
    text-align: right;
    padding-right: 40px;
    padding-left: 0;
}

.comment-form, .comments-title, .comment-reply-title {
    text-align:right;
}

.comment-form p {
    margin:10px 0 10px 10px;
}

.comment-list {
    margin-right:0px;
    margin-left: auto;
}

.comment-list li {
    float: right;
}

.comment-reply-link {
    left: 0;
    right: auto;
}

.comment-metadata {
    left: 55px;
    right: auto;
}

.comment-author img {
    right: 0;
    left: auto;
}


.gallery-item {
    float: right;
    margin: 0 0 4px 4px;
}

.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
    margin-left: 0;
    margin-right: auto;
}

.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1),
.gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) {
    clear: right;
}

.gallery-caption {
    right: 0;
    text-align: right;
    left: auto;
}

.gallery-caption:before {
    right: 0;
    left: auto;
}

.preloader {
    right: 0;
    left: 0;
}

.status {
    right: 50%;
    margin: -100px -100px 0 0;
    left: auto;
}

.header_title {
    float: right;
}

.navbar {
    text-align: right;
}

.navbar-inverse .navbar-nav >li {
    margin-left: 20px;
    margin-right: auto;
}

.navbar-inverse .navbar-nav>li:last-child {
    margin-left: 0 !important;
    margin-right: auto;
}

.navbar-inverse .main-navigation ul > li {
    margin-left: 20px;
    margin-right: auto;
}

.navbar-inverse .main-navigation > ul > li:last-child {
    margin-left: 0 !important;
    margin-right: auto;
}

.navbar-inverse .navbar-nav ul.sub-menu ul.sub-menu {
    right:100%;
    left: auto;
}

.current:before {
    right: 12.5%;
    left: auto;
}


#carousel-homepage-latestnews .item .latestnews-box .latestnews-title a:before {
    right: 12.5%;
    left: auto;
}

.carousel-control.left {
    margin-right: -45px;
    margin-left: auto;
}

.carousel-control.right {
    margin-left: -45px;
    margin-right: auto;
}

#carousel-homepage-latestnews .glyphicon-chevron-left:before {
    background: url(images/right-arrow.png) no-repeat center center;
    float: right;
}

#carousel-homepage-latestnews .glyphicon-chevron-right:before {
    background: url(images/left-arrow.png) no-repeat center center;
    float: right;
}

.focus .row .focus-box, .our-team .row .team-box {
    margin-left: -4px;
    margin-right: auto;
}


.other-focus-list ul li {
    margin-left: 50px;
    margin-right: auto;
}

.other-focus-list ul li:last-child {
    margin-left: 0;
    margin-right: auto;
}

.other-focus-list ul li i {
    margin-left: 8px;
    margin-right: auto;
}


.cbp-rfgrid li {
    float: right;
}


.cbp-rfgrid li a .project-info {
    right: 10px;
    left: 10px;
}


#back-button i {
    margin-left: 10px;
    margin-right: auto;
}

#loader .loader-icon {
    right: 50%;
    left: auto;
}


.about-us .big-intro {
    text-align: left;
}

.about-us p {
    text-align: right;
}

.skills {
    text-align: right;
}

.skills .skill .skill-count {
    float: right;
    margin-left: 15px;
    margin-right: auto;
}

.our-clients {
    float: right;
}

.client-list ul li {
    margin-left: 24px;
    margin-right: auto;
}

.client-list ul li:last-child {
    margin-left: 0;
    margin-right: auto;
}

.client-list ul li i {
    margin-left: 8px;
    margin-right: auto;
}

.client-list div a {
    margin-left: 24px;
    margin-right: auto;
}

.client-list div a:last-child {
    margin-left: 0;
    margin-right: auto;
}

.client-list div a:last-child {
    margin-left: 0;
    margin-right: auto;
}


.team-member .details {
    text-align: right;
    right: 0;
    left: auto;
}

.features {
    text-align: right;
}

.features .feature-icon {
    float: right;
    margin-left: 25px;
    margin-right: auto;
}


.package-header {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

.package ul li i {
    margin-left: 5px;
    margin-right: auto;
}

.package .order-now {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.item-overlay {
    right: 0;
    left: auto;
}

.item-top-title {
    text-align: right;
}

.item-product {
    float: right;
}

.item-product-price {
    float: left;
    text-align: left;
}


.old-price {
    left: -2px;
    right: auto;
}


#client-feedbacks .feedback-box {
    float:right;
    text-align: right;
}

.feedback-box .quote {
    float: right;
}

.feedback-box .client-info {
    float: right;
    margin-right: 18px;
    margin-left: auto;
}

.feedback-box .client-image {
    float: left;
}


.purchase-now h3 {
    text-align: right;
}

.purchase-now .red-btn {
    float: left;
}

.contact-us .custom-button {
    float: left;
    margin-left: 15px;
    margin-right: auto;
}

.g-recaptcha {
    margin-right: 15px;
    margin-left: auto;
}

.single-project {
    text-align: right;
}

.single-project .project-image {
    float: right;
    text-align: right;
}

.single-project .button {
    margin-right: 0;
    margin-left: auto;
}

.single-project .project-information ul li span {
    margin-left: 5px;
    margin-right: auto;
}


.post-img-wrap {
    float: right;
    margin-left: 20px;
    margin-right: auto;
}

.post-img-wrap a {
    float: right;
}

article.hentry {
    float: right;
}

article {
    text-align: right;
}

.listpost-content-wrap {
    float: right;
}

.row {
    float: right;
    margin-left: 0;
    margin-right: 0;
}


.woocommerce-page .page-description {
    float: right !important;
}

.woocommerce-page h1.page-title {
    text-align:right !important;
}

.woocommerce-page .page-title:before {
    right: 0 !important;
    left: auto;
}

.woocommerce-page .onsale {
    right: -20px !important;
    left: auto;
}

.woocommerce-page .woocommerce-ordering select {
    padding: 12px 10px 12px 15px;
}

.woocommerce-page .products a .price {
    float: right !important;
}

.woocommerce-page .products .star-rating {
    background-position: top right !important;
}

.woocommerce-page .products .star-rating span {
    right: 0 !important;
    background-position: bottom right !important;
    left: auto;
}

.woocommerce-page .woocommerce-result-count {
    float: right !important;
}

.woocommerce-page .woocommerce-ordering {
    float: left !important;
}

.woocommerce-page .product .images {
    float: right !important;
}

.woocommerce-page .product .entry-summary {
    float: left !important;
    padding-right: 5% !important;
    padding-left: 0;
}

.woocommerce-page .product .quantity {
    float: right !important;
}

.woocommerce-page #content .quantity input.minus {
    margin-left: 10px !important;
    float: right !important;
    margin-right: auto;
}

.woocommerce-page #content .quantity input.plus {
    margin-right: 10px !important;
    float: right !important;
    margin-left: auto;
}

.woocommerce-page .product_title {
    text-align: right !important;
}

.woocommerce-page .product .price {
    text-align: right !important;
}

.woocommerce-page .product div[itemprop="description"] {
    float: right !important;
}

.woocommerce-page .product .stock ,
.woocommerce-page .product .cart,
.woocommerce-page .product .product_meta {
    float: right !important;
    text-align: right !important;
    clear: right !important;
}

.woocommerce-page .product .cart .button {
    clear: right !important;
    float: right !important;
}

.woocommerce-page .product .images .thumbnails a {
    float: right !important;
}

.woocommerce-page .woocommerce-tabs {
    float: right !important;
}

.woocommerce-page .product .price {
    float: right !important;
}

.woocommerce-page .product .comment-form input[type="submit"] {
    margin-right: 0 !important;
    margin-left: auto !important;
}

.woocommerce-page .product .comment-form label {
    float: right !important;
}

.woocommerce-page .product .comment-form .star-rating {
    float: left !important;
    background: url(images/woostars.png) repeat-x right bottom !important;
}

.woocommerce-page .product .comment-form .star-rating span {
    background: url(images/woostars.png) repeat-x right top !important;
    float: right !important;
}

.woocommerce-page .product .comment-form #review_form #respond {
    padding: 0 !important 0 0;
}

.woocommerce-page .product .comment-form #review_form #respond p {
    margin: 0 !important 10px 0;
}

.woocommerce-page .product .comment-form #review_form #respond .form-submit input {
    right: auto !important;
    left: auto;
}

.woocommerce-page .product .comment-form p.stars span {
    float: right !important;
    background: url(images/woostars.png) repeat-x right 0 !important;
    margin-right: 10px !important;
    margin-left: auto !important;
}

.woocommerce-page .product .comment-form p.stars span a {
    float: right !important;
    right: 0 !important;
    left: auto;
}

.woocommerce-page .product .comment-form p.stars span a:hover,
.woocommerce-page .product .comment-form p.stars span a:focus {
    background: url(images/woostars.png) repeat-x right bottom;
}

.woocommerce-page .product .comment-form p.stars span a.active {
    background: url(images/woostars.png) repeat-x right bottom !important;
}

.woocommerce-page .comment-form-rating {
    float: right !important;
}

.woocommerce-page .product #review_form_wrapper {
    float: right !important;
}

.woocommerce-page .woocommerce-tabs .commentlist .comment {
    float: right !important;
    clear: right !important;
}

.woocommerce-page .woocommerce-product-rating {
    float: right !important;
    text-align: right !important;
}

.woocommerce-page .woocommerce-product-rating .star-rating {
    background-position: top right !important;
}

.woocommerce-page .woocommerce-product-rating .star-rating span {
    right: 0 !important;
    background-position: bottom right !important;
    left: auto;
}

.woocommerce-page .comment-text .star-rating {
    background-position: top right !important;
}

.woocommerce-page .comment-text .star-rating span {
    right: 0 !important;
    background-position: bottom right !important;
    left: auto;
}

.woocommerce-page .woocommerce-tabs .comment_container {
    padding-right: 50px;
    padding-left: 0;
}

.woocommerce-page .woocommerce-tabs .comment_container > img {
    right: 0 !important;
    left: auto;
}

.woocommerce-page .woocommerce-message {
    margin: 0px !important 40px 0;
}

.woocommerce-page .woocommerce-error {
    margin: 0px !important 40px 0;
    float: right !important;
}

.woocommerce-page .woocommerce-info {
    float: right !important;
    text-align: right !important;
}

.woocommerce-page .woocommerce .woocommerce-error {
    padding: 1em 3.5em!important 1em 2em;
}

.woocommerce-page .woocommerce .entry-title {
    text-align:right;
}

.woocommerce-page .woocommerce .checkout input, 
.woocommerce-page .woocommerce .checkout textarea, 
.woocommerce-page .woocommerce .checkout select {
    padding: 12px 2% 12px 15%;
}

.woocommerce-page .woocommerce ul.payment_methods {
    padding-right:1em !important;
    padding-left: 0;
}

.woocommerce-page ul.products {
    float: right;
}

.woocommerce-page .woocommerce .quantity input.input-text {
    margin-left: 10px !important;
    margin-right: auto;
}

.woocommerce-page .woocommerce .woocommerce-message {
    text-align: right !important;
    float: right;
}

.woocommerce-page .woocommerce .product-quantity input.qty {
    margin-left: 0 !important;
    padding: 0 5px 0 0;
    text-align: right !important;
    margin-right: auto;
}

.woocommerce-page .woocommerce-checkout .col-1,
.woocommerce-page .woocommerce-checkout .col-2 {
    float: right !important;
}

.woocommerce-page .woocommerce-checkout-review-order {
    clear: right !important;
}

.woocommerce-page .woocommerce .checkbox {
    padding-right: 0 !important;
    float: right !important;
    padding-left: 0;
}

.woocommerce-page .woocommerce .input-checkbox {
    margin: 15px 10px 0 0;
}

.woocommerce-page .woocommerce-checkout #payment div.payment_box:after {
    border-left-color: transparent !important;
    border-right-color: transparent !important;
    margin: -13px 2em 0 0;
}

.woocommerce-page .woocommerce #payment ul.payment_methods {
    text-align: right !important;
}

.woocommerce-page .woocommerce #payment ul.payment_methods li {
    text-align: right !important;
}

.woocommerce-page .woocommerce #payment div.payment_box:after {
    right: 0px !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    margin: -13px 2em 0px 0px;
    left: auto;
}

.woocommerce-page .woocommerce #payment h3 {
    padding-right: 20px !important;
    padding-left: 0;
}

.woocommerce-page .woocommerce a.button {
    padding-right: 0;
    margin-right: 0 !important;
    padding-left: 0;
    margin-left: auto;
}

.woocommerce-page .woocommerce button.button {
    margin-right: 0 !important;
    margin-left: auto;
}

.woocommerce-page .woocommerce #order_review {
    clear: right !important;
}

.woocommerce-page .woocommerce .login {
    float: right !important;
}

.woocommerce-page .select2-drop {
    text-align: right !important;
}

.woocommerce-page .woocommerce-account .addresses .title .edit {
    float: right !important;
}

.woocommerce-page .comment-form {
    float: right;
    float: right;
}

.woocommerce-cart .cart-collaterals .cart_totals table {
    clear: right;
}

.woocommerce table.shop_table {
    clear: right;
}

.woocommerce .upsells.products ul, 
.woocommerce .upsells.products ul.products {
    float: right;
    clear: right;
}

@media (max-width: 480px) {

	.woocommerce-page .woocommerce-tabs .comment_container {
		padding-right: 0px;padding-left:initial;
	}
	.woocommerce-page .comment-text .star-rating {
		float: right;
	}
	.woocommerce-page .woocommerce .product-name a {
		float: right;
	}
	.woocommerce-page .woocommerce .order_details li {
		border-left: none !important;
	}
	.woocommerce-page .woocommerce .cart-collaterals .cart_totals a {
		margin-left: 0 !important;margin-right:auto !important;
	}

}

@media (max-width: 992px) {
	.skills{
	    margin-right: 0;margin-left:0;
	}

}
@media (max-width: 767px) {

	.navbar-inverse .navbar-nav {
		padding-left: 0px;padding-right:10px;
	}
	.navbar-inverse .navbar-nav > li  a {
		text-align: right;
	}
	.navbar-inverse .navbar-nav ul.sub-menu li {
		float: right;
	}
	.navbar-inverse .navbar-nav ul.sub-menu li a {
		float: right;
		padding: 8px 0px 8px 25px;
	}
	.navbar-inverse .navbar-nav ul.sub-menu ul.sub-menu {
		right: 0;left:auto;
	}
	.navbar-inverse .navbar-nav ul.sub-menu li {
		padding-right: 20px;padding-left:0;
	}
	.dropdownmenu {
		left: 0;right:auto;
	}
	.navbar-inverse .navbar-nav ul.sub-menu li{
		margin-left: 0;margin-right:auto;
		padding-left: 0;padding-right:initial;
	}
    .section-header {
        float: right;
    }
	.our-clients{
	    float: ight;
	}
	/* comments */
	.comment-metadata {
		left: 0px;right:auto;
	}
}
@media (max-width: 480px) {

/* HOME */
	.other-focus-list ul li {
		text-align: right;
		margin-left: 0;margin-right:auto;
	}
}
.separator-one .text{float:initial;}